### Method

# Phosh AudioDeviceRow get_audio_device

#### Declaration [src]

    PhoshAudioDevice*
    phosh_audio_device_row_get_audio_device (
      PhoshAudioDeviceRow* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.AudioDeviceRow:audio-device`

#### Return value

Type: `PhoshAudioDevice`

No description available.

The data is owned by the instance.